/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "6"; */
"Size" = "Taille";

/* Class = "NSTextFieldCell"; title = "Width"; ObjectID = "12"; */
"Width" = "Largeur";

/* Class = "NSTextFieldCell"; title = "Height"; ObjectID = "19"; */
"Height" = "Hauteur";

/* Class = "NSButtonCell"; title = "Constrain proportions"; ObjectID = "22"; */
"Constrain proportions" = "Contraindre les proportions";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "auto"; ObjectID = "183"; */
"auto" = "auto";

/* Class = "IBBindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "183"; */
" " = " ";